<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>

<div class="container">
  <ul class="list-group">
<h1>New Film</h1>
 
<li class="list-group-item"><%= render 'form' %><span class="badge"></span></li>
 
<li class="list-group-item"><%= link_to 'Back', articles_path %><span class="badge"></span></li>
  </ul>
</div>